Source: php-log
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Guillaume Delacour <gui@iroqwa.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12), php-db, php-pear, pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://pear.php.net/package/Log/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-log.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-log
Rules-Requires-Root: no

Package: php-log
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
